/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */




/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */



.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



@media 
screen 
and (min-width: 300px) 
and (max-width: 768px),       
screen
and (min-device-width : 300px) 
and (max-device-width : 768px){
   .header-widget
 {
 background: #ff2d01;
 width: 100%;
 padding: 15px 20px;
 margin: 0;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 }
 
 .header-widget .widget p
 {
 color: #fff;
 font-size: 18px;
 font-weight: 600;
 font-family: "Trebuchet MS",Tahoma,sans-serif;
 margin: 0;
 text-transform: uppercase;
 text-align: center;
 }
 
 .header-widget .widget p a
 {
 font-size: 24px;
 font-weight: bold;
 text-decoration: none;
 color: #fff;
 }
 
 #banners-wrapper
 {
 background: #fff;
 padding: 15px 20px;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
text-align: center;
}

#banners-wrapper a
{
display: inline-block;
color: #ff2d01;
font-size: 16px;
width: 241px;
text-align: center;
font-weight: bold;
margin: 0 0 30px 0;
} 

.products-listt
{
display: block;
float: left;
color: #ff2d01;
font-size: 16px;
width: 199px;
text-align: center;
font-weight: bold;
margin: 0 13px 10px 0;
} 

.products-listt-last
{
margin: 0 0 10px 0;
}

#banners-wrapper a img, .products-listt img
{
margin: 5px 0 0 0;
border: 1px solid #ff2d01;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
padding: 3px;
}
#banners-wrapper a:hover img, .products-listt:hover img
{
border: 1px solid #1869c2;
}

#banners-wrapper a:hover, .products-listt:hover
{
color: #1869c2;
text-decoration: none;
}

.cycloneslider-template-standard .cycloneslider-pager span
 {
 box-shadow: none !important;
 }
 
 #sidebar
 {
 text-align: center;
 }
 
 .widget .menu
 {
 list-style-type: none;
 margin: 0;
 padding: 0;
 text-align: center;
 }
 
 .widget .menu li
 {
 padding: 0;
 margin: 0;
 }
 
 .widget .menu li a
 {
 background: none repeat scroll 0 0 #1c2b3c;
color: #fff;
display: block;
font-size: 14px;
margin: 0 0 1px;
padding: 7px 0 7px 0;
line-height: 19px;
}

.widget .menu a:hover, .widget .menu .current-menu-item a
{
color: #eeea2c;
background: #ff2d01;
text-decoration: none;
}

#content
{
background: #fff;
}

}


@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */
 ul.nav li a
 {
 padding: 10px 15px 8px !important;
 }
  
 img
 {
 max-width: 100%;
 height: auto;
 }
 
 body.three-col-middle #main-sidebar-container #sidebar
 {
 padding: 20px;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 }
 
 body.two-col-right #main-sidebar-container #sidebar
 {
 padding: 20px;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 }
 
 body.three-col-middle #sidebar-alt
 {
 padding: 20px;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 }
 
 body.two-col-right #main-sidebar-container #main
 {
 padding: 20px 20px 0 0;
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
 }
 
 #content
 {
 
 margin-top: -6px;
 position: relative;
 z-index: 1;
 background: url(images/bg-content-page.png) repeat-y;
 }
 
 .home #content
 {
 background: url(images/bg-content-index.png) repeat-y;
 }
 
 .page #content
 {
 
 }
 
 body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer
 {
 padding-left: 0;
 padding-right: 0;
 }
 
 #nav-container
 {
 background: none;
 }
 
 #slogan
 {
 width: 297px;
 height: 35px;
 background: url(images/fencing.png) no-repeat;
 float: right;
 margin: 103px 0 0 0;
 }
 
 .header-widget
 {
 background: #eeea2c;
 width: 180px;
 padding: 15px 20px;
 margin: 46px 0 0 0;
 }
 
 .header-widget .widget p
 {
 color: #1c2b3c;
 font-size: 12px;
 font-family: "Trebuchet MS",Tahoma,sans-serif;
 margin: 0;
 }
 
 .header-widget .widget p a
 {
 font-size: 24px;
 font-weight: bold;
 text-decoration: none;
 color: #1c2b3c;
 }
 
 .cycloneslider-template-standard .cycloneslider-pager span
 {
 box-shadow: none !important;
 }
 
 .widget .menu
 {
 list-style-type: none;
 margin: 0;
 padding: 0;
 }
 
 .widget .menu li
 {
 padding: 0;
 margin: 0;
 }
 
 .widget .menu li a
 {
 background: none repeat scroll 0 0 #1c2b3c;
color: #fff;
display: block;
font-size: 14px;
margin: 0 0 1px;
padding: 7px 0 7px 30px;
line-height: 19px;
}

.widget .menu a:hover, .widget .menu .current-menu-item a
{
color: #eeea2c;
background: #ff2d01;
text-decoration: none;
}

#banners-wrapper
{
 background: url(images/bg-banners-new.png) center 0 repeat-y;
 padding: 15px 0;
 z-index: 2;
 position: relative;
}
#banners-wrapper-end
{
height: 6px;
background: url(images/bg-banners-end.png) repeat-x;
z-index: 2;
 position: relative;
}


#banners-wrapper a
{
display: block;
float: left;
color: #ff2d01;
font-size: 16px;
width: 241px;
text-align: center;
font-weight: bold;
margin: 0 0 10px 54px;
} 

.products-listt
{
display: block;
float: left;
color: #ff2d01;
font-size: 16px;
width: 199px;
text-align: center;
font-weight: bold;
margin: 0 13px 10px 0;
} 

.products-listt-last
{
margin: 0 0 10px 0;
}

#banners-wrapper a img, .products-listt img
{
margin: 5px 0 0 0;
border: 1px solid #ff2d01;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
float: left;
padding: 3px;
}
#banners-wrapper a:hover img, .products-listt:hover img
{
border: 1px solid #1869c2;
}

#banners-wrapper a:hover, .products-listt:hover
{
color: #1869c2;
text-decoration: none;
}

.container {
	width: 942px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
/* ie6 */
*:first-child+html .group {
	zoom: 1;
}

#nav-container
{
margin-bottom: 0;
}

body.three-col-middle #main-sidebar-container #main
{
padding-top: 20px;
}
 
	
}